You need to be logged in to post in the forum - Log In

An active JCE Pro Subscription is required to post in the forum - Buy a Subscription

Support is currently Offline

Official support hours:
Monday To Friday
From 09:00 To 17:00 Europe/London (BST)

Please post your question in the Forum and we will get back to you as soon as we can.

  Wednesday, 29 November 2023
  8 Replies
  415 Visits
Hi,

I used the ChatGPT plugin with success with the gpt-3.5-turbo Model. After upgrading to JCE 2.9.55, I tried to change the Model for gpt-4 but it is not in the dropdown list. Should I generate a new API key on the OpenAI website first?

Thank you,

Pascal
more than a month ago
·
#115405
Accepted Answer
I uninstalled ChatGPT 1.1.0 on your site and installed ChatGPT 1.1.3 and the GPT-4 model is now showing in the parameters list.

Just because you're not paranoid doesn't mean everybody isn't out to get you.

more than a month ago
·
#115389
tried to change the Model for gpt-4 but it is not in the dropdown list. Should I generate a new API key on the OpenAI website first?


It should be the first item in the list, above gpt-3.5-turbo.

https://cdn.joomlacontenteditor.net/tmp/115387-after-upgrading-to-jce-2-9-55-gpt-4-is-not-available-in-model-list-chatgpt-plugin-parameters.jpg

Just because you're not paranoid doesn't mean everybody isn't out to get you.

more than a month ago
·
#115394
Hello Ryan,

Not in my case (see attached screen capture).

I tried to reinstall the package but ended up with the same issue.

Pascal
more than a month ago
·
#115395
Have you tried to uninstall and then re-install?

Just because you're not paranoid doesn't mean everybody isn't out to get you.

more than a month ago
·
#115397
I'll try, and I lt you know...
more than a month ago
·
#115398
Same problem... Also, as you can see in the attached screen capture, the description, under the Model field, did not mention gpt-4 either (in yours, I can see it)
more than a month ago
·
#115401

Just because you're not paranoid doesn't mean everybody isn't out to get you.

more than a month ago
·
#115405
Accepted Answer
I uninstalled ChatGPT 1.1.0 on your site and installed ChatGPT 1.1.3 and the GPT-4 model is now showing in the parameters list.

Just because you're not paranoid doesn't mean everybody isn't out to get you.

more than a month ago
·
#115407
Thank you so much Ryan!

All the best,

Pascal
[email protected] selected the reply #115405 as the answer for this post — 3 months ago
  • Page :
  • 1
There are no replies made for this post yet.
Be one of the first to reply to this post!